TizenCommonPWComposite_WizardToolTipText=Name: {0}\nLocation: {1}
Tizen_Sample_Create_Monitor_Progress=Operation :
Tizen_Sample_Download_Server_Progress_Start=Start to Connection the sample server.
Tizen_Sample_Download_Server_Progress_Connection=Connect to the sample server.
Tizen_Sample_Download_Server_Progress_Create_Model=Create the information of {0} model.
Tizen_Sample_Download_Server_Progress_Create_Sample_Model=Create the model of {0}.
Tizen_Local_Sample_Progress_Start=Start to the local {0} list.
Tizen_Local_Sample_Progress_Find=Search to the local {0} list.
Tizen_Local_Sample_Progress_Create_Model=Create the local {0} model.
Tizen_Local_Sample_Progress_Create_Sample_Model=Create the model of {0}.

Tizen_Sample_Connection_Error=The invalid location of sample server has been set.\nPlease check the configuration of sample server at <a>{0}</a>.
Tizen_Sample_Server_Preference=Preferences > Sample

Tizen_ProjectCheckViewer_projectNameEmpty=Project name must be specified.
Tizen_ProjectCheckViewer_projectNoSelection=Choose a template or sample.
Tizen_ProjectCheckViewer_projectExistsMessage=The {0} project already exists in the workspace.
Tizen_ProjectCheckViewer_projectLocationEmpty=The project directory must be specified.
Tizen_ProjectCheckViewer_locationError=The location path is invalid.
Tizen_ProjectCheckViewer_locationIsSelf=Location is the current location.
Tizen_ProjectCheckViewer_browseButtonLabel=B&rowse...
Tizen_ProjectCheckViewer_fileBrowseMessage=Select the project location
Tizen_ProjectCheckViewer_projectNameLabel=&Project name:
Tizen_ProjectCheckViewer_projectLocationLabel=&Location:
Tizen_ProjectCheckViewer_defaultButtonLabel=Use &default location
Tizen_ProjectCheckViewer_PKG_LABEL=Package name:
Tizen_ProjectCheckViewer_profileNotInstalled=The profile that support the sample is not installed.
Tizen_ProjectCheckViewer_Not_App_Development=The {0} Development of {1} profile that support the sample is not installed.

Tizen_Sample_Download_Server_HTTP_Connection_Fail=Failed to connect to sample server[{0}].\nServer:{1}
Tizen_Sample_Download_Server_Connection_Fail=Failed to connect to sample server.\nServer:{0}
Tizen_Sample_Download_Server_Json_Parse_Fail=Failed to parse to sample data.\nServer:{0}
Tizen_Sample_Download_Server_File_Not_Found=Failed to find to sample data file.\nServer:{0}
Tizen_Local_Sample_File_Not_Found=Failed to find to sample data file.\nLocal:{0}
Tizen_Sample_Download_Failed=Failed to download sample

Tizen_SampleServer_Connection_Fail_Incorrect_Meta_File=Connection Fail: the requested server has incorrect meta file.
Tizen_SampleServer_Connection_Fail_HTTP_Forbidden=Connection Fail: Connection caused the HTTP Forbidden (403).
Tizen_SampleServer_Connection_Fail_HTTP_Not_Found=Connection Fail: Connection caused the HTTP Not Found (404).
Tizen_SampleServer_Connection_Fail_HTTP=Connection Fail: Connection caused the HTTP Status ({0}).
Tizen_SampleServer_Connection_Fail_Socket_Time_Out=Connection Fail: Network caused the socket time out.\nPlease check the configuration at General > Network Connections.
Tizen_SampleServer_Connection_Fail_HTTP_HOST_Exception=Connection Fail: {0}.\nPlease check the configuration at General > Network Connections.
Tizen_SampleServer_Connection_Fail_JSON_Parse_Exception=Connection Fail: Connection caused the parsing exception of meta file.
Tizen_SampleServer_Connection_Fail_Socket_Exception=Connection Fail: Network is unreachable.
Tizen_SampleServer_Connection_Fail_Unknown_Issue=Connection Fail: Connection caused the unknown issue.
Tizen_SampleServer_Connection_Fail_Local_IOException=Connection Fail: Local Connection caused the IOException.
Tizen_SampleServer_Connection_Fail_Local_File_Not_Found=Connection Fail: Local Connection caused the file not found.
Tizen_SampleServer_Connection_Fail_Invalid_Server=Connection Fail: Connection caused the invalid consist of server.

TIZEN_PINWHEEL_THREAD_INTERRUPTED=Tizen pinwheel thread interrupted
TIZEN_PINWHEEL_THREAD_STOPPED=Tizen pinwheel thread stopped
TIZEN_SCREENSHOT_GETTER_INTERRUPTED=Screenshot getter thread interrupted

TIZEN_NAME_SCROLL_INTERRUPTED=Name scroll thread interrupted
